Package: ruby-poltergeist / 1.18.1-1

Metadata

Package Version Patches format
ruby-poltergeist 1.18.1-1 3.0 (quilt)

This package has no patches.